*{
	outline: none;
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	border: 0;
}
body{
	margin:0;
	font-size: 12px;
	padding:0;
	text-align: center;
	background: url('../images/bg.png') repeat-x fixed;
}

a{
	color: black;
	text-decoration: none;
}
a:HOVER{
	color: black;
	text-decoration: underline;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}
#site{
	margin: 10px auto;	
	text-align: left;
	width: 949px;
}

#login{
	font-size: 12px;
}
#login .textinput{
	background: #d6d6d6;
	border: 1px solid #474747;
	padding: 1px 3px;
}
#login .submitinput{
	background: #474747;
	color: #d6d6d6;
	padding: 2px;
}

#header .topline{
	background:url('../images/upSite.png');
	width:949px;
	height:29px;
	color: white;
	font-size: 11px;
}

h1{
	font-size: 17px;
}
#main{
	background: url('../images/underMenuLine.png') #FFFFFF no-repeat top left;
	width:949px;
	clear: both;
	position: relative;
	padding-top: 5px;	
}

#main .box{
	margin-bottom: 10px;
}
#main .box h2{
	margin: 0;
	padding: 0;
}

.article{
	font-size: 11px;
	margin-bottom: 20px;
}
.article h2{
	font-size: 15px;
}
.article .text{
	margin: 8px 0;
	font-size: 11px;
}
.article .readMore{
	display: block;
	clear: both;
	text-align: right;
}
.article .info{
	margin: 10px 0;
}

.article hr{
	background: url('../images/MnewsShadow.png') top left repeat-y;
	width: 490px;
	height: 3px;
	margin: 25px 0;
}
.comment{
	font-size: 11px;
	padding-bottom: 20px;
}

.comment h2{
	font-size: 14px;
}

.comment .text{
	margin: 8px 0;
}
.comment .info{
	text-align: right;
	padding-right: 8px;
	padding-bottom: 10px;
}
.comment-form fieldset,.comment-form legend{
	border: 1px solid #D6D6D6;
}
.comment-form legend{
	background: #D6D6D6;
	color: black;
	padding: 6px;
}
.comment-form textarea{
	border: 1px solid black;
	width: 450px;
	height: 150px;
	padding: 2px;
	font-size: 12px;
}
.comment-form input{
	border: 1px solid black;
}
.comment-form table{
	font-size: 12px;
}
#main .box .gen{
	border: 1px solid #D6D6D6;
	padding: 5px;
	font-size: 11px;
}
#main .box .gen hr{
	height: 2px;
	width: 98%;
	border-bottom: 1px solid #d8d8d8;
	background: #474747;
}
#main .box p{
	margin: 0;
}
#leftpanel .box .gen{
	width: 180px;
}
#rightpanel .box .gen{
	width: 200px;
}

#leftpanel{
	float: left;
	padding-left: 10px;
	width: 200px;
}

#content{
	width: 495px;
	margin: 0 10px;
	float: left;
}

.LC{
	font-size:10px;
	font-family:Tahoma;width:205px;
}
.LC a{
	color: blue;
	text-decoration: underline;
}
.LC a:HOVER{
	color: blue;
	text-decoration: underline;
}
.kalendar{
	font-size:11px;
	font-family:Tahoma;
	border-collapse:separate;
	width: 190px;
	margin: 0 auto;
}
.kalendar td{
	border: 1px solid #d6d6d6;
	padding: 3px;
}
#rightpanel{
	width: 220px;
	float: left;
}

#footer{
	background:url('../images/back.png') #FFFFFF top center repeat-x;
	width:949px;
	height:73px;
	color: white;
	font-size: 11px;
}
#footer .backlinks a{
	color: white;
	text-decoration: none;
}
#footer .backlinks a:HOVER{
	color: white;
	text-decoration: underline;
}
#footer .backlinks{
	padding: 3px 0 0 10px;
}
#footer .copyright{
	padding-top: 10px;
	padding-left: 10px;
}

/* MENU */
.menicko{ margin: 0;padding: 0; width: 949px;}
.menicko a{
	display:block;
	text-indent:-9999px;
	height:31px;
	margin: 0;padding: 0;
	float:left;
	background-image:url('../images/menu2.png');
	background-repeat:no-repeat;
	cursor:pointer;
}
#demo_home{background-position:0 0;width:157px;}
#demo_home:hover,#demo_home.hover{background-position:0 -31px;width:157px;}
#demo_historie{background-position:-157px 0;width:83px;}
#demo_historie:hover,#demo_historie.hover{background-position:-157px -31px;width:83px;}
#demo_profily{background-position:-240px 0;width:78px;}
#demo_profily:hover,#demo_profily.hover{background-position:-240px -31px;width:78px;}
#demo_mladez{background-position:-318px 0;width:80px;}
#demo_mladez:hover,#demo_mladez.hover{background-position:-318px -31px;width:80px;}
#demo_druzstva{background-position:-398px 0;width:119px;}
#demo_druzstva:hover,#demo_druzstva.hover{background-position:-398px -31px;width:119px;}
#demo_jednotlivci{background-position:-517px 0;width:131px;}
#demo_jednotlivci:hover,#demo_jednotlivci.hover{background-position:-517px -31px;width:131px;}
#demo_partie{background-position:-648px 0;width:139px;}
#demo_partie:hover,#demo_partie.hover{background-position:-648px -31px;width:139px;}
#demo_kniha{background-position:-787px 0;width:162px;}
#demo_kniha:hover,#demo_kniha.hover{background-position:-787px -31px;width:162px;}
